<?php
/**
 * Shopping List
 */
global $post;
$print_button = inspiry_get_option( 'inspiry_shopping_list_print_button' );
$email_address = inspiry_get_option( 'inspiry_shopping_list_email_field' );
//$cart_url = inspiry_get_option( 'inspiry_shopping_list_buy_button' );
$email_subj = esc_html__( 'Shopping List for ', 'inspiry-recipe-press' ) . get_the_title( $post->ID );
?>
<!-- shopping list container -->
<div class="shopping-list-wrap not-active" id="DivIdToPrint">

    <ul class="list-items" id="list-items-ul">

    </ul>

	<a href="#" class="button"><i class="fas fa-shopping-basket"></i></a>
	<div class="list-buttons">
		<div class="buttons-inner">
			<?php
			if( $print_button == 1 ){
				echo '<span class="print-btn sc-btn"><i class="fas fa-print" aria-hidden="true"></i></span>';
			}

			if( !empty( $email_address ) && is_email( $email_address ) ){
				echo '<a href="mailto:' . esc_attr( $email_address ) . '?subject=' . esc_attr( $email_subj ) . '&body=' . esc_attr( $email_subj ) . '%0A%0A" class="email-btn sc-btn"><i class="far fa-envelope" aria-hidden="true"></i></a>';
			}
			?>
		</div>
	</div>

</div>