<div class="logo-wrapper">
    <?php
    $inspiry_site_name = get_bloginfo( 'name' );
    $inspiry_site_logo = get_bloginfo( 'custom-logo' );
    $inspiry_tag_line = get_bloginfo( 'description' );
    $inspiry_old_logo   = inspiry_get_option( 'inspiry_logo', 'url' );

    if ( function_exists( 'the_custom_logo' ) && ! empty( get_custom_logo( 'custom-logo' ) ) ) {

	    the_custom_logo();

    } elseif( ! empty( $inspiry_old_logo ) ) {
	    ?>
	    <a href="<?php echo esc_url( home_url('/') ); ?>">
		    <img src="<?php echo esc_url( $inspiry_old_logo ); ?>" alt="<?php echo esc_attr( $inspiry_site_name ); ?>" />
	    </a>
	    <?php
    } else {

        if ( is_front_page() || is_home() || is_page_template( 'page-templates/home.php' ) ) {
            ?><h1 class="site-title"><a href="<?php echo esc_url( home_url('/') ); ?>" rel="home"><?php echo esc_html( $inspiry_site_name ); ?></a></h1><?php
        } else {
            ?><h2 class="site-title"><a href="<?php echo esc_url( home_url('/') ); ?>" rel="home"><?php echo esc_html( $inspiry_site_name ); ?></a></h2><?php
        }

    }
    ?>
</div>
<!-- end of #site-logo -->