<?php
/**
 * Home - Whats Hot Section
 */

if ( class_exists( 'Inspiry_Recipes' ) ) {

    if ( inspiry_get_option( 'inspiry_home_whats_hot_variation' ) == '1') {
        get_template_part( 'partials/home/whats-hot/variation-one' );
    } elseif ( inspiry_get_option( 'inspiry_home_whats_hot_variation' ) == '2') {
        get_template_part( 'partials/home/whats-hot/variation-two' );
    } else {
        get_template_part( 'partials/home/whats-hot/variation-three' );
    }

} else {
	?>
	<div class="container no-home-section">
		<div class="row">
			<div class="col-md-12">
				<?php
				inspiry_highlighted_message( '' , esc_html__( 'What\'s Hot section needs "Inspiry Recipes" Plugin installed and activated to display hot recipes of the day.', 'inspiry-recipe-press' ), 'warning' );
				?>
			</div>
		</div>
	</div>
	<?php
}