<?php
/**
 * Recipe single tags and social icons bar
 */

global $post;

// getting recipe tags
$post_tags = get_the_tags($post->ID);

// if one of the items is available
if(
    inspiry_get_option( 'inspiry_recipe_bottom_tags' ) == 1
    || inspiry_get_option( 'inspiry_recipe_social_share' ) == 1
) {
    $tags_bs_class = ( inspiry_get_option( 'inspiry_recipe_social_share' ) == 1 ) ? 'col-sm-6' : 'col-sm-12';
    ?>

    <div class="separator-post"></div>
    <div class="tags-icons">
        <div class="row">
            <div class="<?php echo esc_attr( $tags_bs_class ); ?>">
                <?php
                if ( has_tag() && inspiry_get_option( 'inspiry_recipe_bottom_tags' ) == 1 ) {
                ?>
                    <div class="details-tags">
                        <?php
                        the_tags('<ul><li class="title">'.esc_html__('Tags:', 'inspiry-recipe-press').'</li><li itemprop="keywords">', '</li><li itemprop="keywords">', '</li></ul>');
                        ?>
                    </div>
					<?php
				}
				?>
            </div>
			<?php
			if( inspiry_get_option( 'inspiry_recipe_social_share' ) == 1 ) {
				?>
                <div class="col-sm-6">
	                <?php
					if( function_exists( 'cn_social_icon') ){
						$attr = array (
							'width' => '24', //input only number, in pixel
							'height' => '24', //input only number, in pixel
							'margin' => '4', //input only number, in pixel
							'display' => 'horizontal', //horizontal | vertical
							'alignment' => 'right', //center | left | right
							'attr_id' => 'rp_icon_id', //add custom id to <ul> wraper
							'attr_class' => 'rp_icon_class', //add custom class to <ul> wraper
						);
						echo cn_social_icon( $attr );
					}
	                ?>
                </div>
				<?php
			}
			?>
        </div>
    </div>
    <?php
}
?>