<?php
/**
 * Recipe single header variation two
 */
global $inspiry_single_recipe,
       $inspiry_allowed_html_tags,
       $post;

// getting nutrients meta value
$tips_variations = get_post_meta( get_the_ID(), 'inspiry_recipe_tips_variations', true);
$title = $inspiry_single_recipe->get_recipe_meta('inspiry_recipe_tips_variations_title');

// if one of the items is available
if(!empty($tips_variations) && is_array( $tips_variations ) ) {
    ?>
    <div class="tips-variations">
        <?php if( $title ){ echo '<h3>' . esc_html( $title ) . '</h3>'; }?>
        <ul>
            <?php
            foreach( $tips_variations as $tnv ) {
                ?>
                <li>
                    <p>
                        <?php echo wp_kses( $tnv, $inspiry_allowed_html_tags ); ?>
                    </p>
                </li>
                <?php
            }
            ?>
        </ul>
    </div>
    <?php
}