<?php
/*
 * Template Name: Edit Profile
 */

get_header();

get_template_part( 'partials/header/banner' );
?>
    <div class="wrapper-main-contents">
        <div class="container">
            <div class="row">

                <div class="col-md-12">

	                <div class="my-recipes-content">
                        <?php
                        /*
                         * Display page contents if any
                         */
                        if ( have_posts() ):
                            while ( have_posts() ):
                                the_post();
                                $content = get_the_content();
                                if ( !empty( $content ) ) {
                                    ?>
                                    <article id="post-<?php the_ID(); ?>" <?php post_class(); ?> >
                                        <div class="entry-content clearfix">
                                            <?php the_content(); ?>
                                        </div>
                                    </article>
                                    <?php
                                }
                            endwhile;
                        endif;
                        ?>
                    </div>

	                <div class="my-profile">
		                <?php
		                if ( is_user_logged_in() ) {

			                // get user information
			                $current_user = wp_get_current_user();

			                if( function_exists( 'ir_generate_user_profile_form' ) ) {

				                ir_generate_user_profile_form( $current_user );

			                } else {

				                inspiry_message( esc_html__( 'User Problem', 'inspiry-recipe-press' ), esc_html__( 'There is an issue with WordPress user object. Please try again.', 'inspiry-recipe-press' ) );

			                }

		                } else {
			                inspiry_message( esc_html__( 'Login Required', 'inspiry-recipe-press' ), esc_html__( 'You need to login to view your recipes!', 'inspiry-recipe-press' ) );
		                }
		                ?>
	                </div>

                </div>

            </div>
        </div>
    </div>
<?php
/*
 * Footer
 */
get_footer();
