<?php
/*
 * User navigation for header
 */

$user_nav_in_header = inspiry_get_option(  'inspiry_header_user_nav' );

if ( $user_nav_in_header ) {

	global $wp;
	$current_page_url = add_query_arg( $wp->query_string, '', home_url( $wp->request ) );

	$submit_recipe_page = inspiry_get_option(  'inspiry_submit_recipe_page' );
	$submit_recipes = inspiry_get_option( 'inspiry_header_user_nav_submit_link' );
	$edit_profile_page = inspiry_get_option( 'inspiry_edit_profile_page' );
	$my_recipe_page = inspiry_get_option( 'inspiry_my_recipes_page' );

	if( function_exists( 'inspiry_generate_user_nav' ) ){
		$user_nav_options = array();

		if ( !empty( $edit_profile_page ) ) {
			$user_nav_options[ 'profile_page_url' ] = get_permalink( $edit_profile_page );
		}

		if ( !empty( $my_recipe_page ) ) {
			$user_nav_options[ 'my_recipes_url' ] = get_permalink( $my_recipe_page );
		}

		if ( !empty( $submit_recipe_page ) && $submit_recipes ) {
			$user_nav_options[ 'submit_recipe_url' ] = get_permalink ( $submit_recipe_page );
		}

		if ( !empty( $current_page_url ) ) {
			$user_nav_options[ 'redirect_page_url' ] = $current_page_url;
		}

		inspiry_generate_user_nav( $user_nav_options );
	}
}