<!--header-->
<?php
global $inspiry_allowed_html_tags;
global $inspiry_header_styles;
?>
<header <?php echo wp_kses( $inspiry_header_styles, $inspiry_allowed_html_tags ).' new'; ?>>

	<div class="small-user-nav clearfix">
		<?php
		get_template_part( 'partials/header/user-nav' );
		?>
	</div>

    <div class="header header-var1 fade-load-down">

	    <?php
	    if( inspiry_get_option( 'display_sticky_header_menu' ) ){
		    get_template_part( 'partials/header/sticky-header' );
	    }
	    ?>

        <div class="responsive-menu"></div>
        <div class="nav-var1">
            <div class="container">
                <div class="row">

                    <div class="col-md-5">

                        <!-- Left Navigation Menu -->
                        <div class="left-nav">
                            <nav class="nav-collapse">
                                <?php
                                wp_nav_menu( array(
                                    'theme_location' => 'left-menu',
                                    'container' => false,
                                    'menu_class' => 'main-menu left',
                                    'fallback_cb' => false
                                ) );
                                ?>
                            </nav>
                        </div>

                    </div>

                    <!-- Logo -->
                    <div class="col-md-2">
                        <?php
                        get_template_part( 'partials/header/logo' );
                        ?>
                    </div>

                    <div class="col-md-5">

                        <!-- Right Navigation Menu -->
                        <div class="right-nav">
                            <div class="wrapper-links clearfix">
                                <?php
                                get_template_part( 'partials/header/user-nav' );
                                get_template_part( 'partials/header/social-networks' );
                                ?>
                            </div>
                            <nav class="nav-collapse">
                                <?php
                                wp_nav_menu( array(
                                    'theme_location' => 'right-menu',
                                    'container' => false,
                                    'menu_class' => 'main-menu right',
                                    'fallback_cb' => false
                                ) );
                                ?>
                            </nav>
                        </div>

                    </div>
                </div>

            </div>
        </div>
	    <div class="var-2-social">
		    <?php //get_template_part( 'partials/header/social-networks' ); ?>
	    </div>
    </div>
</header>
<!--header ends-->