<?php

global $post;

$quote_text = get_post_meta( $post->ID, 'inspiry_meta_quote_text', true );
$quote_author = get_post_meta( $post->ID, 'inspiry_meta_quote_author', true );

if( ! empty( $quote_text ) ) :
?>
    <div class="post-contents">
        <div class="post-contents-inner">
            <div class="quote-mark">
                <i class="fa fa-quote-left"></i>
            </div>
            <?php

            // Display quote text
            echo '<p>' . esc_html( $quote_text ) . '</p>';

            // Display quote author name
            echo ( ! empty( $quote_author ) ) ? '<span class="quote-writer">- ' . esc_html( $quote_author ) . '</span>' : '';

            // post meta
            get_template_part( 'partials/post/entry-meta' );
            ?>
        </div>
    </div>
<?php
endif;
?>